/********************************************************************

Info pages style

*********************************************************************/

.info-pages-template h1 {
    font-size: 2.8rem;
}

.info-pages-template .av-special-heading-h1 .special-heading-border{
    height: 2.8rem;
/*    display: none!important;*/
}

.info-page-first-section strong {
   color: var(--clr-black) !important;
}

.info-pages-template .av-special-heading-h1 .special-heading-inner-border, .info-pages-template .av-special-heading-h2 .special-heading-inner-border {
    border-color: #9b9b9b!important;
} 



#side-info-menu a{
    font-size: 1.1rem;
    text-decoration: none!important;
    padding-right: 20px;
    color: #878787;
    letter-spacing: 0.2px;
}

#side-info-menu .current-menu-item>a {
    box-shadow: initial;
}

#side-info-menu li {
    padding: 14px 0;
}

.info-pages-template #side-info-menu .current-menu-item>a {
    box-shadow: none!important;
    color: #2e2e2e!important;
}

.info-pages-template ol li{
    font-size: 1.1rem;
    padding: 11px 0;
}

#contact-wrap form{
    margin-top: 35px;
}

#contact-wrap form input, #contact-wrap form textarea{
    border-radius: 6px!important;
    padding: 15px 25px!important;
    font-weight: 500!important;
}

#contact-wrap form .button{
    float: left;
    min-width: 300px;
    border-radius: 6px!important;
    border: none!important;
    font-weight: 500;
    letter-spacing: 1px;
}


#faq-element .toggler {
    padding: 15px 15px 15px 35px;
    background-color: #fbfbfb!important;
    font-weight: 600;
    border-bottom: 1px solid #bfbfbf63!important;
    margin-bottom: 11px;
}

#faq-element .toggle_icon .vert_icon, #faq-element .toggle_icon .hor_icon {
    border-color: var(--clr-gold-1)!important;
}

.toggle_icon .vert_icon {
    border-left-style: solid;
    border-left-width: 3px;
    position: absolute;
    left: 5px;
    top: 1px;
    height: 11px;
}

.toggle_icon .hor_icon {
    border-top-style: solid;
    border-top-width: 3px;
    position: absolute;
    top: 5px;
    left: 1px;
    width: 11px;
}

#faq-element .toggle_icon {
    right: auto!important;
    left: 20px!important;
}

#faq-element .toggle_content {
    background: 0 0!important;
    margin-bottom: 20px!important;
}
/********************************************************************

Responsive rules

*********************************************************************/



@media only screen and (max-width: 1500px) {
    
    
    
}


@media only screen and (max-width: 1370px) {
    

    
}


@media only screen and (max-width: 1150px) and (orientation :  portrait){
    

    
    
}

@media only screen and (max-width: 767px){
    
#contact-wrap form .button {
    min-width: 100%;
}
    
    .info-pages-template h1 {
    font-size: 2.1rem;
}
    .info-pages-template .av-special-heading-h1 .special-heading-border{
    height: 2.1rem;
}
    
    #contact-wrap form {
    margin-top: 10px;
}
     #contact-wrap .avia_ajax_form.av-form-labels-hidden p {
    margin-top: 8px;
    margin-bottom: 15px;
}
    
    .info-pages-template .content{
        padding-bottom: 0!important;
    }
     .info-pages-template .flex_column{
        margin-bottom: 0!important;
    }
    
    #mobile-info-pages-menu .content{
        padding: 0!important;
    }
    
    #mobile-info-pages-menu{
        background-color: #fbfbfb;
/*    border: 1px solid #ebebeb!important;*/
    padding:0;
    margin-top: 8%;
    border-radius: 8px;
    overflow: hidden;
    max-width: 90%;
    margin-left: 5%;
    }
    
    
    #mobile-info-pages-menu a{
    font-size: 1.1rem;
    text-decoration: none!important;
    padding: 0;
    color: #545454;
    letter-spacing: 0.2px;
        width: 100%;
    display: block;
    padding: 17px 25px;
}

#mobile-info-pages-menu li {
    padding: 0px;
    list-style: none!important;
    border-bottom: 6px solid #ffffff;
}
    
 #mobile-info-pages-menu li:last-child {
    border-bottom: none;
}
    
  #mobile-info-pages-menu .current-menu-item {
    background: #fffaf2;
}
    
    #mobile-info-pages-menu li a:after {
    content: '';
    font-family: 'fap';
    font-size: 1rem;
    position: absolute;
    left: 23px;
    vertical-align: baseline;
}
    
    #mobile-info-pages-menu .current-menu-item a:after{
        color: #b28a64;
    }
    
   #mobile-info-pages-menu .widget {
    padding: 0px!important;
}
    
    
    
    .responsive #top #wrap_all #mobile-info-pages-menu .container {
    width: 100%!important;
    max-width: 100%!important;
}

.info-pages-template #mobile-info-pages-menu .current-menu-item>a {
    box-shadow: none!important;
    color: #2e2e2e!important;
}

.info-pages-template #mobile-info-pages-menu ol li{
    font-size: 1.1rem;
    padding: 11px 0;
}
    
    .info-pages-template ol li {
    font-size: 1.05rem;
    padding: 11px 0;
    line-height: 1.5rem;
}
    
}